WebHostingTalk.ru  

Вернуться   WebHostingTalk.ru > Главные форумы > Технические аспекты и вопросы безопасности

Ответ
 
Опции темы Опции просмотра
  #1  
Старый 15.07.2004, 12:13
Llama Llama вне форума
Дипломник
 
Регистрация: 09.01.2004
Сообщений: 22
По умолчанию

Имеется plesk 5.0.4 с нормальной лицензией, поверх него надо поставить 7.0.3
Скрип отрабатывает нормально, плеск поднимается, но почему-то старый. Куда копать? С plesk ранее дела не имел. М.б. надо последовательно ставить 5.0.4 -> 6.x -> 7.0 -> 7.0.3 ?
Ответить с цитированием
  #2  
Старый 04.03.2013, 07:20
dsjbidwq
Гость
 
Сообщений: n/a
По умолчанию gfxe Sac longchamp pas cher

http://asso-40.com/
Ответить с цитированием
Ответ

Опции темы
Опции просмотра

Ваши права в разделе
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход

Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Руссификация Plesk 8 ST-Tyumen Технические аспекты и вопросы безопасности 7 23.01.2008 16:50
Upgrade форума whtAdmin Новости WebHostingTalk.ru 6 07.12.2006 15:50
Cpanel на Plesk Daniil Форум по Web-хостингу 2 09.09.2006 15:42
Crontab  и plesk avik Технические аспекты и вопросы безопасности 2 19.07.2002 07:21
Plesk и suexec avik Технические аспекты и вопросы безопасности 7 11.07.2002 13:01


Часовой пояс GMT +3, время: 04:24.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd. Перевод: zCarot